import { Typography } from '@mui/material';

// project import
import MainCard from 'components/MainCard';

// ==============================|| RIDER REPORTS PAGE ||============================== //

export default function RiderReports() {
  return (
    <MainCard title="Rider Reports">
      <Typography variant="body2">View and manage rider reports here.</Typography>
    </MainCard>
  );
}
